Subject: Re: Problems with heap while suing the bash shell
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Mar 2001 10:01:36 -0500

On Mon, Mar 12, 2001 at 01:36:54PM +0100, [email-masked] wrote:
>After starting up gcc or man from the bash shell I receive an error
>message compalining heap size problems.  Under tcsh I have no trouble.
>What ist the reason?  What can I do?

Upgrade to the latest version of cygwin.

If that doesn't work, search the cygwin mailing list archives for the word
"heap".

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple